adobe-flash-logo

La empresa Adobe informó hoy en un boletín de seguridad sobre una nueva falla en Flash, a misma aplica a Windows, Linux y OS X. La compañía dice que se trata de un exploit con el que se están lanzando ataques limitados y dirigidos. Adobe piensa sacar un parche para corregir el mismo el día 19 de octubre de 2015.

Esta sería la cuarta falla grave en apenas cuatro meses, las anteriores fueron descubiertas en el hackeo a Hacking Team. La nueva vulnerabilidad afecta a los principales navegadores web y permite ejecutar programas en la PC de la víctima. Un ejemplo de esto era la utilización del proceso calc.exe para ejecutar código malicioso.

Otra de las amenazas estaba basada en anuncios y afectó a toda una red publicitaria en Estados Unidos, eran correos electrónicos de phishing, que contenían mensajes de tipo político. Esta operación recibió el nombre de: Operation Pawn Storm.

Es recomendado deshabilitar flash en los navegadores, algo que Mozilla Firefox ya hace por defecto.

Recomendados